## FsMsnConference FsMsnConference — Farstream MSN Conference Gstreamer Elements Base class |

## Types and Values

struct | FsMsnConference

## Implemented Interfaces

FsMsnConference implements GstChildProxy.

## Description

This element implements the unidirection webcam feature found in various version of MSN Messenger (tm) and Windows Live Messenger (tm).

## Functions

## Types and Values

### struct FsMsnConference

    struct FsMsnConference {
      FsConference parent;
      FsMsnConferencePrivate *priv;

      FsStreamDirection max_direction;

      GError *missing_element_error;
    };